/* Fix: allow folder section in grid to wrap to multiple rows */
.folders-on-top .gridGroup {
  grid-template-columns: repeat(auto-fill, minmax(var(--ui-thumbSize), 1fr)) !important;
}
.folders-on-top .gridItem.typeFolder {
  grid-column: span 1 !important;
}

/* Custom SSO button text for Birtingur */
#ssoBtn > span,
.fr-btn-sso > span {
  display: none !important;
}
#ssoBtn::after,
.fr-btn-sso::after {
  content: "Starfsfólk innskráning með Microsoft aðgangi" !important;
  font-size: 1.07rem !important;
}
